<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Options::Normalizers::list" tests="4" time="0.000425501" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0001_should return empty array on nil" time="9.0196e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_should return empty array on empty string" time="4.7754e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_should parse a string" time="4.3796e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_should parse a comma separated string" time="4.1718e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
